HomeFreeBSD

Require python 2.7 and add tests to build process.

Description

Require python 2.7 and add tests to build process.

Requirement for python 2.7 will be removed when subversion make

support for python3.

PR: 237620
Submitted by: Yasuhito FUTATSUKI <freebsd-bug-report-yf@yf.bsdclub.org>

Details

Committed
levApr 30 2019, 11:06 AM
Parents
rP500476: x11-themes/plata-theme: update to 0.7.9
Branches
Unknown
Tags
Unknown